<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="wcm/core/components/policies/mappings">
        <root
            cq:policy="wcm/foundation/components/responsivegrid/content-default"
            jcr:primaryType="nt:unstructured"
            sling:resourceType="wcm/core/components/policies/mapping">
            <responsivegrid
                cq:policy="wcm/foundation/components/responsivegrid/content-default"
                jcr:primaryType="nt:unstructured"
                sling:resourceType="wcm/core/components/policies/mapping">
                <ttnblog jcr:primaryType="nt:unstructured">
                    <components jcr:primaryType="nt:unstructured">
                        <form jcr:primaryType="nt:unstructured">
                            <container
                                cq:policy="ttnblog/components/form/container/form-container"
                                jcr:primaryType="nt:unstructured"
                                sling:resourceType="wcm/core/components/policies/mapping"/>
                        </form>
                    </components>
                </ttnblog>
            </responsivegrid>
        </root>
    </jcr:content>
</jcr:root>
